UR::BoolExpr::Template::Composite(3pm)

NAME
UR::BoolExpr::Composite - an "and" or "or" rule

SYNOPSIS
@r = $r->get_underlying_rules(); for (@r) {
    print $r->evaluate($c1); }

DESCRIPTION

SEE ALSO
UR::Object(3), UR::BoolExpr, UR::BoolExpr::Template, UR::BoolExpr::Template::And, UR::BoolExpr::Template::Or, UR::BoolExpr::Template::PropertyComparison